# Class PayByMailAccountPayload

#### Hierarchy

- unknown
  - PayByMailAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4903
- Defined in src/protobuf/pb_pb.d.ts:4921

#####
Index

### Constructors

constructor

### Methods

getContact
getExtraInfo
getPostalAddress
serializeBinary
setContact
setExtraInfo
setPostalAddress
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new PayByMailAccountPayload(): PayByMailAccountPayload

- #### Returns PayByMailAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getContact

- getContact(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4907

### getExtraInfo

- getExtraInfo(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4910

### getPostalAddress

- getPostalAddress(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4904

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4913

### setContact

- setContact(value: string): PayByMailAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PayByMailAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4908

### setExtraInfo

- setExtraInfo(value: string): PayByMailAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PayByMailAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4911

### setPostalAddress

- setPostalAddress(value: string): PayByMailAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PayByMailAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4905

### toObject

- toObject(includeInstance?: boolean): PayByMailAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns PayByMailAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4914

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): PayByMailAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PayByMailAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4917

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PayByMailAccountPayload, reader: BinaryReader): PayByMailAccountPayload

- #### Parameters

  - ##### message: PayByMailAccountPayload

  - ##### reader: BinaryReader

  #### Returns PayByMailAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4918

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: PayByMailAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: PayByMailAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4916

### `Static` toObject

- toObject(includeInstance: boolean, msg: PayByMailAccountPayload): PayByMailAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PayByMailAccountPayload

  #### Returns PayByMailAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4915

Generated using TypeDoc